.yith-ywraq-add-to-quote {
  margin-top: 20px !important;
}
.yith_ywraq_add_item_product_message{
	color: #041d21;
}
.yith_ywraq_add_item_response_message{
	color: #041d21;
}
.yith-ywraq-add-to-quote .add-request-quote-button {
  font-size: 16px !important;
  font-weight: 300 !important;
}
.yith_ywraq_add_item_browse_message a {
  background: #346a6d;
  color: #fff !important;
  padding: 6px 20px;
  border-radius: 25px;
  font-size: 16px !important;
  font-weight: 300;
}
.checkout.woocommerce-checkout .optional {
  display: none;
}
.woo-selected-variation-item-name {
  color: #274548 !important;
}
.woocommerce-result-count{
	color: #274548 !important;
}

.woocommerce-message::before {
  content: "\e015";
  color: #2f595c;
}
.woocommerce-message {
  margin: 0 !important;
  border-top-color: #2f595c;
}